Change log for foiltex package in Ubuntu

19 of 9 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
foiltex (2.1.4b-4) unstable; urgency=medium


  * Fixed to make documentation available to texdoc.

 -- Atsuhito KOHDA <email address hidden>  Wed, 22 Oct 2014 13:51:34 +0900

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
foiltex (2.1.4b-3) unstable; urgency=low


  * Updated build scheme substantially.  Especially we now use dh_installtex.
    And removed unnecessary postinst and postrm scripts.
  * Updated Standards-Version: 3.9.3

 -- Atsuhito KOHDA <email address hidden>  Mon, 23 Apr 2012 15:47:45 +0900

Available diffs

Superseded in quantal-release on 2012-05-06
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
foiltex (2.1.4b-1) unstable; urgency=low

  * New Upstream Release.
   - patch-tmp is not necessary any more.
   - readme.flt was removed so updated debian/docs
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Nov 2010 10:02:09 +0000

Available diffs

Superseded in natty-release on 2010-11-08
Obsolete in maverick-release on 2013-03-05
foiltex (2.1.4a-7) unstable; urgency=low

  * Updated Buid-Depends' entry.  (Closes: #575619)
 -- Bhavani Shankar <email address hidden>   Sat, 17 Apr 2010 20:48:56 +0900

Available diffs

Superseded in maverick-release on 2010-05-16
Obsolete in lucid-release on 2016-10-26
foiltex (2.1.4a-6ubuntu1) lucid; urgency=low

  * Adjust dependencies for tetex-bin transition. Thanks to Hideki Yamane.
 -- James Westby <email address hidden>   Thu, 15 Apr 2010 12:23:11 +0100

Available diffs

Superseded in lucid-release on 2010-04-15
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
foiltex (2.1.4a-6) unstable; urgency=low

  * Fixed wrong dependency.  Thanks to Frank K├╝ster.  (Closes: #402805)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  14 Dec 2006 12:18:33 +0000
Superseded in feisty-release on 2006-12-14
Obsolete in edgy-release on 2008-06-19
foiltex (2.1.4a-5) unstable; urgency=low

  * New upstream release, but the upstream author declared "Version 
    number of basic package stays the same." so I follow it.
   - only repairs a problem in foiltex.ins file that was incompatable 
     with recent versions of docstrip, which was fixed by me in the
     previous revision.

Superseded in edgy-release on 2006-07-25
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
Obsolete in hoary-release on 2008-03-19
foiltex (2.1.4a-3) unstable; urgency=low


  * Fixed rules and made pdflatex to run three times to generate a correct 
    foiltex.pdf  (Closes: #286248)

 -- Atsuhito KOHDA <email address hidden>  Sun, 19 Dec 2004 09:07:29 +0900
Obsolete in warty-release on 2008-01-09
foiltex (2.1.4a-1) unstable; urgency=low


  * New Upstream Release.  (Closes: #214602)
  * Updated copyright file.
  * Updated Standards-Version: 3.5.10

 -- Atsuhito KOHDA <email address hidden>  Wed,  8 Oct 2003 11:47:04 +0900
19 of 9 results